summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarkos Chandras <hwoarang@gentoo.org>2009-03-31 09:50:01 +0000
committerMarkos Chandras <hwoarang@gentoo.org>2009-03-31 09:50:01 +0000
commit73f2699308031066e880309a08bef31d502818a9 (patch)
tree358750500bd51dd6c9cabd8d4bb4b1b1d0686057 /net-misc/ganyremote/ganyremote-5.8.ebuild
parentnet-misc/kanyremote: Version bump, remove old (diff)
downloadsunrise-73f2699308031066e880309a08bef31d502818a9.tar.gz
sunrise-73f2699308031066e880309a08bef31d502818a9.tar.bz2
sunrise-73f2699308031066e880309a08bef31d502818a9.zip
net-misc/ganyremote: Version bump, remove old
svn path=/sunrise/; revision=8175
Diffstat (limited to 'net-misc/ganyremote/ganyremote-5.8.ebuild')
-rw-r--r--net-misc/ganyremote/ganyremote-5.8.ebuild32
1 files changed, 32 insertions, 0 deletions
diff --git a/net-misc/ganyremote/ganyremote-5.8.ebuild b/net-misc/ganyremote/ganyremote-5.8.ebuild
new file mode 100644
index 000000000..f632c7d54
--- /dev/null
+++ b/net-misc/ganyremote/ganyremote-5.8.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+inherit eutils
+
+DESCRIPTION="Gnome frontend to Anyremote"
+HOMEPAGE="http://anyremote.sourceforge.net/"
+SRC_URI="mirror://sourceforge/anyremote/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+DEPEND=" net-misc/anyremote
+ dev-python/pygtk
+ dev-python/pybluez "
+RDEPEND="${DEPEND}"
+
+src_install() {
+ emake install DESTDIR="${D}" || die "emake install failed"
+ make_desktop_entry ${PN} ${PN} ${PN}.png "Network;RemoteAccess"
+ dodoc AUTHORS ChangeLog NEWS README || die "dodoc failed"
+}
+
+pkg_postinst() {
+ if ! built_with_use net-misc/anyremote bluetooth ; then
+ ewarn "If you want to use bluetooth with ganyremote, you need to "
+ ewarn "compile net-misc/anyremote with bluetooth use flag."
+ fi
+}